[Kyodai]
Language=Chinese (Simplified)
FirstLaunch=2
CurrentVersion=Kyodai Mahjongg 2006
ShowMoves=1
PlayMusic=1
PlaySounds=1
ColorBackground=8421376
Theme=5
BoardNumber=81
LastBoard=1
MidiNumber=11
StartDirectly=0
StartMusic=1
TotalImmersion=0
ShowHallOfFame=1
OldHOF=0
ShowFave=1
ShowNext=1
ShowCaption=1
ShowToolbar=1
ShowStatus=1
ShowGirls=1
ShowGS=1
ShowMenu=1
CoolMouse=1
CoolStatus=1
HQStretch3D=1
ShowTime=1
EnableHall=1
Ombres=1
Vertical=0
Winnable=1
Shuffable=1
Stacked=1
JokerAllow=1
RandomLayouts=0
CoolShadow=1
CoolMenuShadow=1
SimpleMenu=0
KumikaDrag=1
WindowMoves=1
FrenchDateFormat=1
NewSelector=1
Go3D=1
TexturedTiles=1
Contemplation=3
Selector=1
VideoAdapter=0
VideoDevice=0
VideoMode=0
VideoAliasing=0
AntiAlias=1
Animations3D=1
MarbleBorders=1
IvoryBorders=0
DefaultBorders=0
Progressive=1
Benchmark3D=0
Emphasize3D=0
VSync=0
EnvironmentMapping=0
BumpMapping=0
CubeMap=0
Platform=1
AllowPureDevice=0
Force16=1
HiResTextures=0
ColKey=0
TextureAsBackground=0
TextureAsMouse=0
NoTextureInterface=0
Sphere=0
Cube=0
SkyBox=1
DoubleSizeMouse=0
AlphaBlendedWin=1
HighPolygon=0
CurrentGame=1
DifficultySolitaire=1
DifficultyRivers=3
DifficultyMemory=1
DifficultyClicks=2
DifficultySlider=1
pLayout=E:\Kyodai Mahjongg 2006\Layouts\
AnimatePause=1
AnimateClicks=1
AnimateSlider=1
AnimateCamera=1
AnimateParticles=1
AnimationType=4
AnimationSpeed=1
PauseFocus=0
ShowTile=0
OnlyPossible=0
Highlight3D=1
RandomMusic=0
ShowRomanized=1
LargeRomanized=0
EnableMOD=0
Threaded=0
ToolbarLayout=0
AutoSave=0
SpeedFall=1
RandomSeed=0
CustomColors=
Maximized=0
ShowTaskbar=1
PreviousRes=800
WindowBackground=Smooth
TPGType=1
FontCharset=134
FontColor=16777215
FontName=Verdana
FontSize=10
FontBold=0
FontItalic=0
DirectMusic=0
HideMoves=0
Rotation3D=0
Position3DX=79
Position3DY=2
Position3DZ=56
TouchPad=0
LargeIcons=1
CameraBased=0
MipMapping=0
FitSize=1
XPos=200
YPos=208
WPos=640
HPos=470

